Subject: acka-finance-digest V3 #44
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Friday, April 3 1998       Volume 03 : Number 044

----------------------------------------------------------------------

Date: Fri, 03 Apr 1998 08:07:59 -0500 (EST)
From: Duncan Richer <[email-masked]>
Subject: Re: Acka: Ackan Reserve Financial Report

On Wed, 1 Apr 1998, Guy Fawkes wrote:

> 
> I am selling all of my stocks.  However, I believe the activity index
> reported here is in error.  It should rise by 1/normality each time an
> activity occurs.  Several proposals were distributed after the passage of
> 2799, and each of these is an activity, so this should result in a rise in
> the activity index.
> 
> The question is -- did any activities occur yesterday, before a Rule
> existed that defined them as activties.

I would say that this is an instance of present actions being based upon
past results.  The rule says an activity is any of the following, and then
goes on to list actions.  Our main question is whether calling them an
activity is simply a new reference, or whether it provides them with a new
type of attribute (which would be retroactive and hence impermissible by
Rule 104).

I agree that this is a very knotty problem.
- -- 
Duncan C. "" Richer aka
Slakko (Lost) Warner - http://dcr24.quns.cam.ac.uk/ - Queens' College
Cambridge, 1st Yr PhD(PMa) - .Nomic Elector, Frgn Minister, HP(Morpork)
Acka - President "Gumball" Web-Harfer RuneMaker ChessUmpire Map-Harfer

------------------------------

Date: Fri, 03 Apr 1998 09:16:43 -0500 (EST)
From: "Tom Walmsley" <[email-masked]>
Subject: Acka: Trade

I offer Koxvolio A$15 in return for eir scepter of banna #3.

TGW.

------------------------------

Date: Fri, 03 Apr 1998 10:19:06 -0500 (EST)
From: "Ian K." <[email-masked]>
Subject: Re: Acka: Trade

On Fri, 3 Apr 1998, Tom Walmsley wrote:

> I offer Koxvolio A$15 in return for eir scepter of banna #3.
> 
> TGW.
> 

I accept.

Koxvolio

------------------------------

Date: Fri, 03 Apr 1998 21:46:51 -0500 (EST)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Daily News:
	The stock market fell slightly today, by just over 1%.  The fall
was discounted by most analysts as insignificant.  The topic of internomic
trade continued on the internomic mailing list, with the first formal
suggestion made.  It's unclear whether the discussions will result in a
formalized internomic trade system, but the pre-proposal makes it more
likely.

Stock Market Information:

Assuming no futher announcements today, the following information will take
affect at the beginning of April 3 will be:

	Current Value: 36.75
	Positivity Value: 31.7
	Activity Value: 5.05

	Change Today: -0.4
	Change in Positivity: +0.0
	Change in Activity: -0.4
	Percent Change: -1.1%

	Activities Today: 6

Note: This message is equipped with a Temporal Parachute from Elsifian
EnterPrizes.
	Elsifian EnterPrizes is a wholly owned subsidiary of Shell#10.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Fri, 03 Apr 1998 22:45:36 -0500 (EST)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Butler

Construction of the Butler has been completed.  Anyone who wishes it
to butle for them, start bidding!  I am starting the bidding at A$15.
Why?  Because I can.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Album--Rita Coolidge:Dancing With An Angel
Current Book--Jo Clayton:Quester's Endgame
Two men in a Yugo were arrested following last night's push-by shooting.

------------------------------

End of acka-finance-digest V3 #44
*********************************